GET /v1/keywords
Summary: Get all the keywords.
Operation ID: Keywords_GetKeywords
Auth: unknown
Operation ID: Keywords_GetKeywords
Auth: unknown
Parameters (9)
active
(boolean, query, optional)
If not given, return all Keywords, if given as true return only active Keywords, if given as false returns only inactive Keywords.
calculateRowCount
(boolean, query, optional, default: False)
Optional: Calculate total number of rows.
category
(?, query, optional)
Optional: category of the keyword.
changedSince
(string, query, optional)
Optional: Get keywords that have been added or changed after this date time (greater or equal).
firstRow
(integer, query, optional, default: 0)
Optional: first row to fetch. Default 0 = first row.
keyword
(string, query, optional)
Optional: Keyword name.
rowCount
(integer, query, optional)
Optional: How many rows to fetch, Default 20, maximum 100.
sortings
(array, query, optional)
Optional: A list of Key-Value pairs, containing names of fields and directions by which the results should be sorted. Any sortable field name (submodel fields not supported) in the model can be used, while value can be "Desc" or "Asc".
textToSearch
(string, query, optional)
Optional: Text to search from keyword.
No probe data for this endpoint yet.